[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# TShowHelpResult

## Declaration

Source position: helpintfs.pas line 47

`type TShowHelpResult = (`
`shrNone,` |  |
`shrSuccess,` |  |
`shrCancel,` |  |
`shrDatabaseNotFound,` |  |
`shrContextNotFound,` |  |
`shrViewerNotFound,` |  |
`shrHelpNotFound,` |  |
`shrViewerError,` |  |
`shrSelectorError` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.